WABT(1)

NAME
wasm-strip - remove sections of a WebAssembly binary file

SYNOPSIS
wasm-strip [options] file

DESCRIPTION
wasm-strip removes sections of a WebAssembly binary file.

The options are as follows:

- -help
    Print a help message

EXAMPLES
Remove all custom sections from test.wasm

    $ wasm-strip test.wasm

SEE ALSO
wasm-interp(1), wasm-objdump(1), wasm-opcodecnt(1), wasm-validate(1), wasm2c(1), wasm2wat(1), wast2json(1), wat-desugar(1), wat2wasm(1), spectest-interp(1)

BUGS
If you find a bug, please report it at
https://github.com/WebAssembly/wabt/issues.